Ubuntu 24.04 Noble Numbat

  • Dann hängt es vermutlich u.a. am Paket python3-yavdrfrontend - da muss ich mal schauen, ob es einen guten Ersatz für strtobool() gibt.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Ja, sowas ähnliches habe ich jetzt auch genutzt - der kiosk-browser will noch gegen die neue libwebkit2gtk-4.1 Version gebaut werden, damit er installierbar ist.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Dann scheint es noch ein Problem im Autostart von Openbox zu geben, weil das das Skript mit der dash statt der bash ausführt.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Ich rufe jetzt die bash explizit im Autostart-Skript auf - bis auf die ursprünglichen oben genannten Einschränkungen sollte das jetzt wieder funktionieren.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Hallo seahawk1986,


    die yavdr-ansible ist durchgelaufen. Allerdings erhalte ich immer die Meldung das ein Neustart erforderlich ist.


    Hat sich die Ausgabe der nvidia version geändert?


    norbert@vdr:~$ cat /proc/driver/nvidia/version

    NVRM version: NVIDIA UNIX x86_64 Kernel Module 550.67 Tue Mar 12 23:54:15 UTC 2024

    GCC version: gcc version 13.2.0 (Ubuntu 13.2.0-23ubuntu3)

    norbert@vdr:~$ grep -Po '\d+\.\d+\.\d+' /proc/driver/nvidia/version

    13.2.0

    13.2.0

  • Da hatte ich den falschen grep-Befehl eingebaut, der sollte eigentlich nur auf die Major- und Minor-Version matchen - ich habe das mal überarbeitet und entferne jetzt auch ungenutzte automatisch als Abhängigkeiten installierte flatpaks (betrifft vor allem die alten nvidia-Treiber), die sonst nur unnötig Platz verschwenden.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!